<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmUserGroup7 Interface Members
See Also Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmUserGroup7 Interface

The following tables list the members exposed by IEdmUserGroup7.

# Public Methods

| Name | Description
--- | --- | ---
| AddMembersWithFolders | Adds the specified members of this user group to the specified folders.

Top

# See Also

####

IEdmUserGroup7 Interface
EPDM.Interop.epdm Namespace